.content{
	margin:0px auto;
	text-align:left;
	padding-left: 15px;
	padding-right: 15px;
}


}
.leftpanels{
	width:210px;
	margin:10px 0px 10px 15px;
}

.leftpanels p{
	margin-left: 10px;
}
.leftpanels strong{
	font-size: 12px;
	color: #0099E6;
}
.leftpanels ul {
	margin-left: 10px;
}
.leftpanels ul li{
	font-size: 12px;
	color: #666666;
	margin-top: 3px;
	list-style: none;
	line-height: 14px;
}







.sidenav{clear:both; width:194px}
.sidenav h2{
	display:block;
	width:167px;
	height:21px;
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:8px 10px 5px 17px;
	margin:0px;
	letter-spacing:-1px;
	background-color: #0099E6;
	background-image: url(images/backside.gif);
	background-repeat: no-repeat;
}
.sidenav ul{color:#333; padding:0px 0px 10px 0px; margin:0px; list-style-type:none; font:normal 12px Arial, Helvetica, sans-serif}
.sidenav li{display:block; width:159px; padding:4px 10px 4px 23px; margin:0px 0px 0px 0px; background:url(images/bullet-sidenav-main.png) 10px 8px no-repeat; border:1px solid #619fc3; border-top:none}
.sidenav li a{color:#333; text-decoration:none}	.sidenav li a:hover{color:#1a88c9; text-decoration:none}
li.sidenav-selected{
	background:#e8f3f9 url(images/bullet-sidenav-main-down.png) 10px 8px no-repeat;
}

.sidenav ul ul{
	color:#333;
	padding:0px 0px 0px 0px;
	margin:0px;
	list-style-type:none;
	font:normal 12px Arial, Helvetica, sans-serif;
}
.sidenav ul ul li{
	display:block;
	width:149px;
	padding:4px 10px 4px 33px;
	margin:0px 0px 0px 0px;
	background:#fae6b7 url(images/bullet-sidenav-main.png) 22px 8px no-repeat;
	border:1px solid #619fc3;
	border-top:none
}
.sidenav ul ul li a{color:#333; text-decoration:none}	.sidenav ul ul li a:hover{color:#1a88c9; text-decoration:none}
li.sidenav-subselected{
	background:#f7cd6c url(images/bullet-sidenav-main.png) 22px 8px no-repeat !important
}

.contentpanel{
	width:638px;
	margin:10px 0px 10px 0px;
	padding:0px 0px 0px 20px;
}
.contentpanel#longer{
	width:610px;
	border-left:1px solid #c7c7c7;
	margin:10px 0px 10px 0px;
	padding:0px 20px 0px 20px;
}
.contentpanel#longer2{
	width:878px;
	margin:10px 0px 10px 0px;
	padding:0px 20px 0px 20px;
}
.contentpanel h1{
	color: #4E8FCC;
	font-size: 24px;
	font-weight: bold;
}
.contentpanel h2{
	color: #8BB6DF;
	font-size: 14px;
	font-weight: bold;
}
.contentpanel h3{
	color: #4E8FCC;
	font-size: 20px;
	font-weight: normal;
	margin-top: 20px;
	line-height: 20px;
}
.contentpanel h4{
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	margin-top: 20px;
	line-height: 20px;
	background-color: #8BB6DF;
	padding: 5px 5px 5px 15px;
	background-image: url(images/fader.gif);
}
.contentpanel strong{}
.contentpanel p{
	margin-top: 15px;
	color: #333333;
	font-size: 14px;
	line-height: 16px;
}
.contentpanel p#quotee{
	margin-top: 5px;
	color: #333333;
	font-size: 11px;
	line-height: 16px;
	float: right;
}
.contentpanel ul {
	margin-top: 20px;
}
.contentpanel ul li{
	font-size: 12px;
	background-image: url(images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	list-style: none;
	padding-left: 15px;
	margin-top: 4px;
	color: #666666;
}
.contentpanel a{
	color: #0099E6;
}

.imageright{
	float: right;
	padding: 5px;
	border: solid #D2D2D2 1px;
	margin-left: 15px;
	margin-bottom: 15px;
}


.rightpanels{
	width:190px;
	padding:0px 0px 0px 0px;
	margin:10px 0px 10px 20px;
	position: relative;
}
.rightpanels h3{
	margin:0px 0px 0px 10px;
	padding:0px;
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#2b89c0;
	line-height:16px;
}
.rightpanels p{
	margin:15px 0px 0px 10px;
	padding:0px;
	color:#666666;
	line-height:16px;
	font-size: 12px;
}
.rightpanels img{
	margin-top: 5px;
}
.rightpanels ul {
	margin: 15px 0px 0px 20px;
}
.rightpanels ul li{color:#666666;
	line-height:16px;
	font-size: 12px;}
	
	.rightpanels a{
	color: #2B89C0;
	border: none;
	text-decoration: underline;
}
.quote{
	clear: both;
	margin-bottom: 15px;
	margin-top: 15px;
	padding: 15px;
	background-image: url(images/logofade.gif);
	background-position: -5px -5px;
	background-repeat: no-repeat;
}
.quote p{
	font-style: italic;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 22px;
	color: #AAAAAA;
}
.quote strong{
	float: right;
	color: #666666;
}
.mapholder{
	width: 420px;
	float: right;
	margin-left: 20px;
}
